body {
	/*	background: #efefef url(images/bg.gif);*/
	color: #444444;
	font-size: 93%;
	margin: 0 auto 0 auto;
	padding: 0;
}

table {
	width: 100%;
}

td {
	margin : 0;
	padding: 0;
	vertical-align: top;
	border: 0;
/*	border: 1px solid #CCCCCC;*/
}

th {
	background: #778899;
	color: #ffffff;
	padding: 2px;
	vertical-align: middle;
}

p {
	margin: 0;
	padding: 5px;
}


a {
	background: transparent;
	color: #0066FF;
/*	font-weight:bold;*/
	text-decoration: none;
}

/*a:visited {
	color: #708090;
}
*/
a:hover {
	color: #dc143c;
	text-decoration: underline;
}

th a {
	color: #ffffff;
}

h1, h2, h3, h4, h5 {
	color:#000070;
}

ul {
	text-align: left;
	margin: 2px 2px 2px 15px;
	padding: 2px;
	list-style: square outside;
}

input{
	font-size: 0.9em;
}

select{
	font-size: 0.9em;
}

textarea{
	font-size: 0.9em;
}

.container1{
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #3399FF;
	padding-top:3px;
}

.container2{
	padding: 0px;
	margin: 0px;
}

.container3{
	padding: 0px;
	margin: 0px;
}

.container4{
	padding: 0px;
	margin: 0px;
}

.outline {
	background: #ffffff;
	margin:20px auto 10px auto;
	width: 860px;
}

.outline1 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #3399FF;
	background: #ffffff;
	margin:0px auto 0px auto;
	width: 860px;
	z-index: 1;
}

.outline2 {
	background: #ffffff;
	margin:auto;
	width: 860px;
}

.outline3 {
	background: #ffffff;
	margin:auto;
	width: 860px;
vertical-align: bottom;
}

.outline4 {
	background: #ffffff;
	margin:auto;
	width: 860px;
}

.headerlogo {
	background: url(images/base.gif) left no-repeat #000080;
	width: 300px;
	height: 60px;
	margin: 0;
	padding: 0;
}

.headerbanner {
/*	background: url(images/cube.gif) right no-repeat #000080;*/
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

.headerbar {
	background: url(images/nav.gif) repeat-x;
	font-size: 10pt;
	text-align: right;
	margin: 0;
	padding: 3px 5px;
	border-bottom: solid 1px #dddddd;
	font-weight: bold;
	color: #FF3300;
	text-decoration: blink;
}

.leftcolumn {
	width: 190px;
	font-size: 0.9em;
	margin-right:50px;
	border-right: solid 1px #dddddd;
	background-color: #ECF5FF;
	background-image: url(images/lb.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.leftcolumn th {
	background: #778899;
	color: #ffffff;
	font-size: 0.9em;
	vertical-align: middle;
}

.leftblockTitle {
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	background-image: url(images/hbar.gif);
	background-repeat: repeat-x;
	text-align: center;
}

.leftblockContent {
	margin: 5px 2px 10px 2px;
	padding: 0px;
	line-height: 1.2;
}

.centeroutline {
	margin-bottom: 0px;
	padding: 1px;
/*	border: solid 1px #cccccc;*/
}

.centercolumn {
	font-size: 0.9em;
	margin: 0;
	padding: 0px;
}

.centercolumn th {
	background: #778899;
	color: #ffffff;
	vertical-align: middle;
}

.centerCcolumn {
	margin: 0;
	padding: 0px;
}

.centerCblockTitle {
	background: url(images/bg.gif);
	color: #003399;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #0066CC;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.centerCblockContent {
	margin: 0;
	margin-bottom: 20px;
	padding: 8px;
	line-height: 1.4;
/*	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;*/
}

.centerLcolumn {
	width: 50%;
	margin: 0;
	padding: 0 3px 0 0;
}

.centerLblockTitle {
	background: url(images/bg.gif);
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border: solid 1px #7a7acc;
}

.centerLblockContent {
	padding: 8px;
	line-height: 1.4;
	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;
}

.centerRcolumn {
	width: 50%;
}

.centerRblockTitle {
	background: url(images/bg.gif);
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border: solid 1px #7a7acc;
}

.centerRblockContent {
	margin: 0;
	padding: 8px;
	line-height: 1.4;
	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;
}

.content {
	text-align: left;
	margin: 0;
	padding: 0px 0px 0px 40px;
	line-height: 1.5;
	letter-spacing: 1ems;
}

.rightcolumn {
/*	background: url(images/rb.gif) right repeat-y;*/
	width: 250px;
	font-size: 0.9em;
	padding-left: 30px; 
/*	border-left: solid 1px #dddddd;*/
}

.rightcolumn th {
	background: #778899;
	color: #ffffff;
	font-size: 0.9em;
	vertical-align: middle;
}

.rightblockTitle {
	background: url(images/bg.gif);
	color: #003399;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #0066CC;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
/*	background: url(images/hbar.gif) repeat-x #ffffff;
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
*/
}

.rightblockContent {
	margin: 5px 2px 20px 2px;
	padding: 3px;
	line-height: 1.2;
}

.footerbar {
	background: #3648F4;
	color: #ffffff;
	font-size: 9pt;
	text-align: center;
	margin: 0;
	padding: 3px;
}

.footerbar a {
	color: #ffffff;
}

.footerbar a:visited {
	color: #ffffff;
}

.footerbar a:hover {
	color: #ff8c00;
	text-decoration:underline overline;
}

input.formButton {}

.item {
	border: solid 1px #7a7acc;
}

.itemHead {
	background: #778899;
	color: #ffffff;
	margin: 0;
	padding: 3px;
}

.itemInfo {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemTitle a {
	background: transparent;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
}

.itemTitle a:visited {
	color: #e6e6e6;
}

.itemPoster {
	font-size: 0.9em;
}

.itemPostDate {
	font-size: 0.9em;
}

.itemStats {
	font-size: 0.9em;
}

.itemBody {
	margin: 0;
	padding-left: 5px;
}

.itemText {
	margin: 6px;
	line-height: 1.5;
}

.itemFoot {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemAdminLink {
	font-size: 0.9em;
}

.itemPermaLink {
	font-size: 0.9em;
}

td#mainmenu a {
	text-decoration: none;
	margin: 0;
	padding: 2px;
	display: block;
}

td#mainmenu a:visited{
	color:#000080;
}


td#mainmenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}

td#mainmenu a.menuTop {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuMain {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuSub {
	margin: 0;
	padding-left: 9px;
	border-bottom: dotted 1px #7a7acc;
}

td#usermenu a {
	background: #ffffff;
	text-decoration: none;
	margin: 0;
	padding: 2px;
	border-bottom: dotted 1px #7a7acc;
	display: block;
}

td#usermenu a:visited {
	color:#000080;
}

td#usermenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}
td#usermenu a.menuTop {}

td#usermenu a.highlight {
	background: #ffcccc;
}

.outer {
	border: solid 1px #c0c0c0;
}

.head {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.even {
	background: #efefef;
	margin: 0;
	padding: 5px;
	font-size: 95%;
	text-align: left;
	letter-spacing: 1ems;
}

.odd {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
	font-size: 95%;
	text-align: left;
	letter-spacing: 1ems;
}

.foot {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

tr.even td {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

tr.odd td {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg {
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.confirmMsg {
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg {
	background: #ddddff;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #9999cc;
	border-bottom: solid 1px #9999cc;
	border-left: solid 1px #cccccc;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
    background-color:#ffffff;
}
/* for IExplorer */
* html div.xoopsCode pre {
	height:4em;
	height:auto;	/* IE 6.x */
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	margin: 0;
	padding: 2px;
	line-height: 1.4;
}

.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 0.8em;
}

.comUserRankImg {
	border: 0;
}

.comUserName {}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-size: smaller;
	font-weight: normal;
}

.comDateCaption {
	font-weight: normal;
}

.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}

/*
■■■■■■カスタムエリア■■■■■■*/

/* フロート回り込み解除
----------------------------------------------- */
br.clear {
    clear: both;
    display: none;
    font-size: 0px;
    line-height: 0%;
    height: 0px
}

.clear {
    clear: both;
    display: none;
    font-size: 0px;
    line-height: 0%;
    height: 0px
} 

.font97{
	font-size: 97%;
}

.font95{
	font-size: 95%;
}

.font90{
	font-size: 90%;
}


/*共通ヘッダーエリア*/
#toparea{}
#topareaLeft{
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#topareaRight{
	float: right;
	width: 560px;
	margin: 0px;
	padding: 0px;
}

/*共通ヘッダーエリア*/
#topimage{}
#topimage img{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*共通ヘッダーメニュー*/
ul#headermenu{
	list-style-type: none;
	margin-top: -60px;
	padding: 0px;
	float: right;
	position: relative;
	z-index: 10;
}
ul#headermenu li{
	float: left;
	margin-top: 0px;
	padding: 0px;
}

/*
▼▼▼▼▼　メイン１メニュー　▼▼▼▼▼ */
ul.main1menu{
	list-style-type: none;
	overflow: auto;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 90%;
}

ul.main1menu li{
	float: left;
	margin: 5px 5px 5px 10px;
	padding-left:15px;
	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
/*
▲▲▲▲▲　メイン１メニュー　▲▲▲▲▲*/

/*
▼▼▼▼▼　メインメニュー　▼▼▼▼▼ */
ul.mainmenu{
	list-style-type: none;
	margin: 8px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	height: 50px;
}

ul.mainmenu li{
	float: left;
	margin: 0px 0px 0px 0px;
	padding:0px;
	vertical-align: bottom;
}

ul.mainmenu img{
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}

.menuLline{
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.menuLRline{
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/*
▲▲▲▲▲　メインメニュー　▲▲▲▲▲*/

/* パンくず 
----------------------------------------------- */
#theme_breadcrumbs{
	/*	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;*/
	margin-top:0px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 85%;
	padding-top: 5px;
	background-color: #E4E4E4;
	letter-spacing: 0.1em;
	color: #666666;
}

#theme_breadcrumbs a{
	/*	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;*/
	background-color: #E4E4E4;
	font-weight: bold;
}

/* スクロール文字
----------------------------------------------- */
#scrollword{
	margin-top: 20px;
}

#scrollword table tr td{
	padding-top: 10px;
	padding-bottom: 8px;
}

#scrollword p{
	padding-top: 0px;
	padding-bottom: 0px;
}

/* 
▼▼▼▼▼　Fckeditor 内の装飾　▼▼▼▼▼ */


.pico_body h2{
}
.content h2{
	/*	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #6699FF;
	background-color: #3366FF;*/
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 0px;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
	font-size: 120%;
	background-image: url(images/h2bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.content h3{
	margin-top: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	color: #0066FF;
	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-size: 120%;
}

.content h4{}
.content h5{}
.content h6{}
.content p{
	margin: 5px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	line-height: 1.5;
}
.content ul{
	border: 1px dashed #CCCCCC;
	background-color: #F8F0E0;
	margin-bottom:20px;
	margin-top:10px;
	list-style-position: outside;
	line-height: 1.5;
	overflow: auto;
	list-style-type: disc;
}

.content li{
	margin-top:3px;
	margin-left:25px;
	margin-bottom:5px
overflow: auto;
}

.content a{
	font-weight: bold;
	color: #0066FF;
}

.content a:hover {
	color: #dc143c;
	text-decoration: underline;
}

table.tableLine {
	padding: 0;
	border: 1px solid #CCCCCC;
	width: 97%;
}

table.tableLine tr{
	margin : 0;
	padding: 0;
}
table.tableLine td{
	margin : 0;
	padding: 3px;
	border: 1px solid #CCCCCC;

}

table.tableLine td p{
	margin : 0;
	padding: 2px;
}

table p{
	margin : 0;
	padding: 2px;
}

.box{
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 10px;
}

.pico_body table ol{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
}

.pico_body table ol li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/*
▲▲▲▲▲　Fckeditor 内の装飾　▲▲▲▲▲ */

/* 
▼▼▼▼▼　Fckeditor 内の装飾　▼▼▼▼▼ */
dl.picalNew{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

dl.picalNew dt{
	width: 140px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

dl.picalNew dd{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 100%;
}

dl.picalNew dd a{
	margin: 0px;
	padding: 0px;
}


/* 
▲▲▲▲▲　Fckeditor 内の装飾　▲▲▲▲▲ */

/* トップページ　最新のブログエントリー */
.newblogentry{
}

.newblogentry ul{
	margin:0px;
	padding:0px;

}

.newblogentry li{
	margin:0px;
	padding:0px;

}

.newblogentry dl{
	margin:0px 0px 0px 0px;
	height: auto;
	padding: 3px 0px 2px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.newblogentry dt{
	float: left;
	padding: 0px;
	margin: 0px;
	padding-left: 15px;
	width: 125px;
	height: 100%;
	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.newblogentry dd{
	padding: 0px;
	margin: 0px;
	margin-left: 145px;
/*	width: 570px;*/
	height: 100%;
}

.new1{
	color: #FFFFFF;
	background-color: #FF6666;
	text-decoration: blink;
	font-size: 70%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}

.new2{
	margin:0px 0px 0px 13px;
	color: #FF6666;
	font-size: 70%;
}

/* お知らせ　メインページ　 */
dl.informationMain{
    clear: both;
	margin:0px;
	padding:0px;
	margin-left:10px;
}

dl.informationMain dt{
	float: left;
	padding: 0px;
	margin: 0px;
	padding-left: 25px;
	width: 115px;
	height: 100%;
	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

dl.informationMain dd{
	padding: 0px;
	margin: 0px;
	margin-left: 135px;
}

dl.informationMain dd a{
	font-weight: normal;
}

/*     災害インフォメーション　 */
table.saigaiinformation td{
	background-position: center;	
}
table.saigaiinformation td p{
	padding: 10px 0px 10px 0px;
}

.pico_block_content img{
}

.pico_block_content h3{
	margin: 0px 0px 0px 0px;
	padding-left: 20px;
	font-size: 120%;
	background-image: url(images/newitem-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #006699;
	border-left-color: #ffffff;
}

.pico_block_content h3 a{

/*		background-image: url(images/newitem-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
}
/*
.pico_block_content img{
	background-color: #FFFFFF;
}


/*
▼▼▼▼▼▼ 消防本部紹介　サブメニュ　▼▼▼▼▼▼ */
ul.pico_block_menu,ul.informationBlockCategory,ul.informationBlockArchive{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

ul.pico_block_menu li,ul.informationBlockCategory li,ul.informationBlockArchive li{
	margin: 0px;
	margin-left:5px;
	padding: 8px 0px 2px 5px;
	font-size: 102%;
	list-style-type: none;
}

ul.pico_block_menu li a,ul.informationBlockCategory li a,ul.informationBlockArchive li a{
	padding-left: 20px;
	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}


/*
▲▲▲▲▲▲ 消防本部紹介　サブメニュ　▲▲▲▲▲▲ */

#underblock{
	margin-top:0px;
	background-color: #E6E6E6;
	text-align: center;
}

#undermenu{
	margin-top:0px;
	padding-top:30px;
	font-size: 90%;
	margin-right: 30px;
	text-align: center;
	line-height: 2.5;
}

.underaddressimage{
	margin:20px 0px 15px 0px;
}

.xaddress2{
	padding:20px 0px 15px 0px;
	text-align: left;
	line-height: 1.5;
}

dl.event_new{
	padding-right: 10px;
	padding-left: 10px;
}

dl.event_new dt{
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

dl.event_new dd{
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
}

dl.inquiry{
	margin-left:30px;
}
dl.inquiry dt{
}
dl.inquiry dd{
	margin-bottom: 20px;
}

#whatsnew_index h2{
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 0px;
	letter-spacing: 0.1em;
	margin-bottom: 25px;
	font-size: 120%;
	background-image: url(images/h2bar860.gif);
	background-repeat: no-repeat;
	background-position: right top;
/*	margin:3px 0 8px 0;
	font-size:120%;
	font-weight:bold;
	padding:0px 10px;
	border-color:#666;
	border-width:0px 20px 0px 0px;
	border-style:solid;
	background:#000;
	color:#fff;
	height:25px;
	line-height:25px;
*/
}

img.imagex{
	margin:0px 0px 5px auto;
	padding:0px;
}

.redbox{
	background-color: #FFDDDD;
	margin:0px 0px 0px 0px;
	padding:0px
}

.redbox a{
	color: #FF0000;
}

.redbox ul{
	margin:0px 0px 0px 0px;
	padding:10px;
		border: 1px solid #CCCCCC;
}
.redbox li{
    list-style-position: inside;
	margin:0px 0px 5px 0px;
	padding:0px;

	
	
}


table.sokuhou{
	margin-top:15px;
	margin-bottom:30px;
}

.diaryHead .item{
	margin: 4px 4px 4px 5px;
}


/* トピックス　左メニュー */
dl.topics_leftmenu{
    clear: both;
	margin:0px 0px 10px 3px;
	padding:0px;
}

dl.topics_leftmenu dt{
	padding: 0px 0px 0px 15px;
	margin: 15px 0px 3px 3px;
	height: 100%;
font-size:110%;
 font-weight: bold;

	background-image: url(images/arrow_right_blue_round.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

dl.topics_leftmenu dd{
	padding: 0px 0px 0px px;
	margin: 10px 0px 10px 30px;
}

dl.topics_leftmenu dd ul{
	margin-left:25px;

}

dl.topics_leftmenu li{
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

dl.topics_leftmenu dd a{
	font-weight: normal;
}